$kind: http-request
url: "{{TEXTUG_KING_LIVE}}/sms/send"
method: POST
headers:
  api-key: ""
body:
  type: json
  content: '{"recipients":"256702771124","message":"[KINGSHIPDIGITAL] OTP: 456743.
    please do not share with anyone"} '
auth:
  type: apikey
  credentials:
    value: f7892eaab8c21628e9d9f26c44a586*4
    key: api-key
    in: header
order: 25000
